Skip to Content
Review Request APIPOSTUnblock a matter reference

Unblock a matter reference

POST/api/v2/review-requests/{matterReference}/unblock

Removes a block placed with Block a matter reference, so you can create a review request for it again.

Path parameters

ParamTypeRequiredDescription
matterReferencestringRequiredThe matter reference to unblock.

Request

POST /api/v2/review-requests/{matterReference}/unblock
curl --location --request POST 'https://www.reviewsolicitors.co.uk/api/v2/review-requests/{matterReference}/unblock' \ --header 'Authorization: Bearer {access_token}'

Response

200 OK
{ "message": "review request unblocked" }

The response is the same whether or not the reference was blocked, so it is safe to call more than once.

Last updated on